Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6552

Summary: Network install doesn't like Linksys LNE100TX cards
Product: [Retired] Red Hat Linux Reporter: H. Peter Anvin <hpa+rhbugs>
Component: installerAssignee: Matt Wilson <msw>
Status: CLOSED NOTABUG QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://www.linksys.com/support/solution/nos/linux_lne100tx.htm
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-04-14 20:29:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description H. Peter Anvin 1999-10-31 02:10:44 UTC
This is a Tulip clone, which is listed in tulip.c, and
according to Linksys' webpage worked in RedHat 6.0.

The PCI identifier of the one I have is VID=0x11AD
DID=0xC115 RID=37.

See:
http://www.linksys.com/support/solution/nos/linux_lne100tx.htm

Comment 1 Bill Nottingham 1999-11-01 16:15:59 UTC
You could try using the driver disk available at:

people.redhat.com/notting/tulip/tulip-dd.img

Boot the installer with 'linux dd', and use that disk
when asked for a driver disk.

Does that help?

Comment 2 Jay Turner 1999-11-30 15:24:59 UTC
This issue has been assigned to a developer for further action.

Comment 3 Jay Turner 2000-02-11 14:54:59 UTC
Try out the latest installer available in beta and tell me whether we have
gotten it right this time.